@charset "UTF-8";

* {
	margin:0px;
	padding:0px;
	list-style:none;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif, "微软雅黑", "宋体";
}

body {
	line-height: 18px;
	font-size: 12px;
	background-color: #000000;
	background-image: url(../images/bg_header.jpg);
	background-repeat: repeat-x;
	background-position: top;
	color: #ffffff;
}

body img{
	border: none;
}

.clear{
	clear:both;
}

.clearfix:after {	
	content: "";
	display: block;
	clear: both;
}

hr {
	border-top: none;
	border-right: none;
	border-left: none;
	height: 1px;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px dotted #cccccc;
}

a { text-decoration: none; }
a:link { color: #ffffff; }
a:active { color: #ffffff; }
a:visited { color:#ffffff; }
a:hover { color:#ffffff;
	text-decoration: underline;
}

a:hover img:not(.btn_logo) {
	opacity:0.8;
}

/* ------------------------------------------------ */
/* ▼h1～h4▼                                       */
/* ------------------------------------------------ */

h1 {
	margin: 0px;
	padding: 0px;
}

h2 {
	margin: 0px;
	padding: 0px;
}

h3 {
	padding: 0px;
	margin: 0px;
}

h4 {
	padding: 0px;
	margin: 0px 0px 30px 0px;
	background-image: url(../images/titlebar.jpg);
	background-repeat: no-repeat;
	height: 42px;
	padding: 10px 0 0 15px;
	font-size: 25px;
	font-weight: normal;
}

h4.blank {
	margin-top: 60px;
	clear: both;
	display: inline-block;
	width: 965px;
}

h4 span {
	font-size: 15px;

}

h4.check_meal {
	clear:both;
	display:inline-block;
	width:965px;
}

h5 {
	clear: both;
	display: inline-block;
	background-image: url(../images/list_mark.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 11px 0px 0px 18px;
	margin: 60px 0px 0px 0px;
	height: 29px;
	font-size: 21px;
	background-color: #2e2e2e;
	width: 458px;
	
}

h5.title {
	width: 98%;
}

h5.blank {
	margin-bottom: 14px;
}

h5.blank a:hover { 
	text-decoration: none;
}

h5.top {
	margin-top: 0px;
}

h5.m_top {
	margin-top: 0px;
	margin-bottom: 14px;
}

/*  -----------------------------------------
　◆2カラム全体のルール
 ----------------------------------------- */
#headerarea {
	width: 980px;
	margin: 0px auto;
	padding: 0px 10px;
}

#right_side {
	width: 230px;
	padding: 0px;
	margin: 0px 0px 50px 0px;
	float: right;
	overflow: hidden;
}

#right_side .bnr {
	background-image: url(images/side_re.png);
	background-repeat: repeat-y;
	height: 260px;
	padding-top: 15px;
}

#right_side .bnr p {
	text-align: center;
}

/* ------------------------------------------------ */
/* ▼header▼                                       */
/* ------------------------------------------------ */

#header .headerleft {
	display: flex;
	flex: 0 1 auto;
	float: left;
}

#header .logo {
	float: left;
	padding-right: 10px;
}
#header .hormone{
	vertical-align: top;
}
#header .hormone img{
	width: 45%;
    padding-top: 33px;
}
#header .langbtn {
	padding-top: 23px;
}

#header .shopInfo {
	float: right;
	padding-top: 24px;
}

#header .shopInfo p {
	float: left;
	margin-right: 20px;
	font-size: 14px;
	text-align: right;
}

#header .shopInfo span {
	font-size: 29px;
	color: #ffffcc;
	line-height: 35px;
}

#header .shopInfo .reserve {
	float: right;
	padding: 6px 5px;
	border: 3px solid #666;
  background-color: #1b1b1b;
}

/* ------------------------------------------------ */
/* ▼menu▼                                         */
/* ------------------------------------------------ */
ul.menu {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 49px;

}

ul.menu li {
	float: left;
	height: 46px;
	margin: 0px;
	padding: 0px;
}


ul img {
	border : none;
	vertical-align : top;
}


/* ------------------------------------------------ */
/* ▼contents▼                                   */
/* ------------------------------------------------ */
.newopen{
	text-align: center;
	margin:20px auto 0;
}

#contentsarea {
	background-image: url(../images/bg_contentsline.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 40px;
}

#contents {
	width: 100%;
	max-width: 1020px;
	margin: auto;
	padding: 0 20px;
}

#contents .left_contents {
	float: left;
	width: 675px;
}

#contents .contents_top img {
	float: right;
	margin-top: -440px;
}

#contents .left_contents .info {
	background-image: url(../images/bg_info.jpg);
	background-repeat: no-repeat;
	margin: 20px 0px;
	height: 150px;
}

#contents .left_contents .info ul {
	padding: 57px 0px 0px 22px;
	line-height: 22px;
}

#contents .left_contents .info ul li .date {
	float: left;
	width: 13%;
}

#contents .left_contents .info ul li .text {
	float: left;
	width: 84%;
}

#contents .left_contents .bnr li {
	float: left;
	width: 327px;
}

#contents .left_contents .bnr li.right {
	float: right;
	width: 327px;
}

#contents .sidebar {
	float: right;
	width: 280px;
}

#contents .sidebar .sidebnr {
	margin:10px 0;
}

#contents .sidebar iframe {
	margin: 20px 0px;
	height:320px!important;
}

#contents .sidebar iframe html {
	height:300px;
}

#contents .sidebar .chamber img {
	margin-top: 10px;
}

.pagetop {
	width: 980px;
	margin: 0px auto;
	padding-top: 60px;
}

.pagetop img {
	float: right;
}

/* ----------▼海州のこだわり▼---------- */
.about_img {
	float: left;
	width: 236px;
}

.about_text {
	float: left;
	width: 724px;
	padding-left: 20px;
	font-size: 15px;
	line-height: 24px;
}

.about_text p {
	font-size: 33px;
	color: #e68888;
	line-height: 42px;
	padding-bottom: 15px;
}

.about_text span {
	font-size: 23px;
	color: #e6d888;
}

.about_text_more {
	clear: both;
	font-size: 15px;
	line-height: 24px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.shop_box {
	background-image: url(../images/shop_bg.jpg);
	background-repeat: no-repeat;
	height: 256px;
	width: 290px;
	float: left;
	margin: 0px 10px;
}

.shop_box img {
	padding: 15px 25px 15px 25px ;
}

.shop_box p {
	font-size: 13px;
	padding: 4px 14px 0px 14px;
}

.s_blank {
	margin: 0px 35px;
}

/* ----------▼メニュー▼---------- */

.menu_btn li {
	float: left;
	width: 476px;
}

.menu_btn li.right {
	float: right;
	width: 476px;
	margin-bottom: 30px;
}

.menu_pickup {
	border: 3px solid #4c4c4c;
	background: #d3bc9b;
	width: 220px;
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
	height:252px;
}

.menu_pickup img {
	padding: 10px;
}

.menu_pickup p {
	padding: 0px 10px 7px 10px;
	color: #000;
	height:59px;
}

.menu_pickup p span {
	font-size: 17px;
	font-weight: bold;
	
}

.menu_pickup p.price {
	text-align: right;
	font-size: 15px;
}

.menu_area {
	width: 475px;
	float: left;
	margin-right: 28px;
	margin-bottom:10px;
}

.m_right {
	margin-right: 0px !important;
}

.menu_list {
	font-size: 15px;
	padding: 14px 0px 10px 10px;
	border-bottom: 3px dotted #ccc;
	height: 18px;
}

.menu_list dt {
	float: left;
	width: 390px;
}

.menu_list dd {
	float: right;
	text-align: right;
	width: 75px;
}

/* ----------▼宴会▼---------- */
.party_img {
	float: left;
	width: 330px;
	margin-bottom: 20px;
}

.party_text {
	float: left;
	width: 630px;
	padding-left: 20px;
	font-size: 15px;
}

.party_text p.last {
	margin-bottom: 0px;
}

.party_text h5 {
	margin-top: 0px;
	width: 612px;
}

.party_text p {
	margin: 9px 0px 20px 0px;
	color: #FFFFCC;
}

.p_left {
	padding-left: 0px;

}

.party_guide {
	clear: both;
	background-color: #2E2E2E;
	padding: 10px 20px;
	font-size: 13px;
}

.party_guide p {
	margin-top: 20px;
	font-size: 16px;
}

/* ----------▼店舗情報▼---------- */

.googleMap {
	float:left;
}

.shop_table table {
	float:left;
	font-size:14px;
	margin-left: 20px;
	width: 470px;
	height: 414px;
}

.shop_table table td {
	padding: 10px;
}

.shop_table table td.color {
	background-color:#262626;
	text-align: center;
}

/* ----------▼クーポン▼---------- */
.coupon_text {
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	color: #FFFFCC;
}

.coupon_text p {
	color: #ffffff;
	font-size: 22px;
	text-align: center;
	background-color: #9c1710;
	height: 50px;
	padding-top: 24px;
	margin: 30px 0px;
	border: 1px dashed #E68888;
	/*font-weight: bold;*/
}

.coupon_box {
	background-image: url(../images/bg_coupon.jpg);
	background-repeat: no-repeat;
	width: 477px;
	height: 235px;
	float: left;
	margin-bottom: 20px;
}

.c_right {
	float: right;
}

.coupon_box li {
	float: left;
	font-size: 17px;
	line-height: 19px;
	width: 405px;
	padding-top: 18px;
}

.coupon_box li.num {
	width: 62px;
	font-size: 21px;
	text-align: center;
	padding-top: 12px;
	color: #ffc9cc;
}

.coupon_box p {
	clear: both;
	margin-top: 24px;
	margin-bottom: 20px;
	padding-left: 10px;
	font-size: 14px;
	display: inline-block;
	color: #FFFFCC;
	line-height: 20px;
	
}

.coupon_box div {
	background-color: #4c4c4c;
	padding: 15px 10px;
	margin: 0px 10px;
}

/* ----------▼サイトマップ▼---------- */

.sitemap_list {
	margin-left: 20px;
}

.sitemap_list li {
	background-image: url(../images/list_mark.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 11px 0px 0px 25px;
	margin: 10px 0px 0px 0px;
	height: 29px;
	font-size: 15px;
}


/* ----------▼観光スポット紹介▼---------- */
.spot_p{
		width:480px;
		float:left;
		display:inline;
		margin:0 0 50px;
		}
		
.spot_p img {
		margin:0 0 10px;
		}
		
.spot_r{
		width:480px;
		float:right;
		display:inline;
		margin:0 0 50px;
		}
		

		
.spot_r_text {
		background-color: #2E2E2E;
		padding: 10px 20px;
		font-size: 13px;
		margin:0 0 20px;
	}
	
.spot_r table {
		width:480px;
		}
		
.spot_r table th {
		background:#262626;
		padding:5px 0;
		font-size:14px;
		font-weight:normal;
		width:150px;
		}
		
.spot_r table td {
		padding:5px 15px;
		font-size:14px;
		font-weight:normal;
		}
	
.spot_map {
	background:#D3BC9B;
	padding:5px;
	widows:470px;	
	}

/* ------------------------------------------------ */
/* ▼footer▼                                         */
/* ------------------------------------------------ */

#footer {
	clear: both;
	background-image: url(../images/bg_footer.jpg);
	background-repeat: repeat;
	background-position: center top;

}

#footer p.sub_menu {
	background-image: url(../images/bg_footer_line.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 30px;
	padding-top: 14px;
	text-align: center;
}

#footer div {
	width: 980px;
	margin: 0px auto;
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px auto;
	padding-top: 35px;
	text-align: center;
}

#footer div li {
	text-align: left;
	color: #44220f;
	float: left;
	font-weight: bold;
	width: 200px;
	font-size: 13px;
	line-height: 22px;
	
}

#footer div li.right {
	text-align: right;
	float: right;
	font-size: 20px;
	width: 300px;
	line-height: 18px;
	padding-bottom: 20px;
}

#footer div li.right p {
	padding-bottom: 14px;
}

#footer div li.right span {
	font-size: 32px;
}

#footer div li.right img {
	margin-right: -22px;
}


address {
	clear: both;
	background-image: url(../images/bg_footer_cl.png);
	background-repeat: no-repeat;
	height: 27px;
	font-style: normal;
	text-align: center;
	padding: 16px 0px 0px 0px;
	color: #44220f;
	font-weight: bold;
}

.minami-drink__img {
	margin-bottom: 30px;
}
.minami-drink__img img {
	width: 100%;
	display: block;
}